<!DOCTYPE html>
<html>
  <head>
    
    <title>Portfolio</title>
    <link rel="shortcut icon" type="image/jpg" href="./assets/images/logo.png"/>
    <!-- meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- google fonts -->
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap" rel="stylesheet">

    <!--bootstrap-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

    <!-- google fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Abel&display=swap" rel="stylesheet">

    <link rel="stylesheet" type="text/css" href="./assets/css/style.css">


  </head>
  <body>
    <!-- navbar -->
    <div id="top">
    <div class="navbar navbar-expand-md navbar-dark" id="navi">
      <div class="navbrand">
        <img src="./assets/images/logo.png" id="logo" />
      </div>
      <button class="navbar-toggler" data-toggle="collapse" data-target="#NavbarMenu">
        <i class="navbar-toggler-icon"></i>
      </button>
      <div class="navbar-collapse collapse" id="NavbarMenu">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item expand">
            <a class="nav-link bigger" href="./index.html">Home</a>
          </li>
          <li class="nav-item expand active">
            <a class="nav-link bigger" href="./portfolio.html">Portfolio</a>
          </li>
          <li class="nav-item expand">
            <a class="nav-link bigger" href="./contact.html">Contact Us</a>
          </li>
        </ul>
      </div>
    </div>

    <div class="container-fluid">
      <div class="row mb-5">
        <div class="col-12 mt-5">
          
        </div>
         <div class="col-lg-12 col-md-12 col-sm-12 list-projects shadow-lg rounded bg-forms mt-3">
          <div class="wrapper">
            <div class="left-part">
              <img src="https://img.icons8.com/color/48/000000/html-5.png"/>
              <h2 class=" remove-mb">HTML</h2>
              <h2 class=" adjust-bot">Forms</h2>
              <a target="_blank" class="modified-button2" href="https://tuitt.gitlab.io/students/batch86/amiel-manzano/s03/a1/contact.html">Open</a>
            </div>
            <div class="vertical-center">
              <p>Forms are used in order to receive data inputted by the user.</p>
            </div>
          </div>
        </div>

        <div class="col-lg-12 col-md-12 col-sm-12 list-projects shadow-lg rounded bg-css">
          <div class="wrapper">
            <div class="left-part">
              <img src="https://img.icons8.com/color/48/000000/css3.png"/>
              <h2 class=" remove-mb">CSS</h2>
              <h2 class=" adjust-bot">Introduction</h2>
              <a target="_blank" class="modified-button2" href="https://tuitt.gitlab.io/students/batch86/amiel-manzano/s04/a1/">Open</a>
            </div>
            <div class="vertical-center">
              <p>CSS makes the webpage more creative since its purpose is to style.</p>
            </div>
          </div>
        </div>


        <div class="col-lg-12 col-md-12 col-sm-12 list-projects shadow-lg rounded bg-cssl">
          <div class="wrapper">
            <div class="left-part">
              <img src="https://img.icons8.com/color/48/000000/css3.png"/>
              <h2 class=" remove-mb">CSS</h2>
              <h2 class=" adjust-bot">Layouts</h2>
              <a target="_blank" class="modified-button2" href="https://tuitt.gitlab.io/students/batch86/amiel-manzano/s05/a1/">Open</a>
            </div>
            <div class="vertical-center">
              <p>Alignment and positioning are very important when designing webpages.</p>
            </div>
          </div>
        </div>

        <div class="col-lg-12 col-md-12 col-sm-12 list-projects shadow-lg rounded bg-grid">
          <div class="wrapper">
            <div class="left-part">
              <img src="https://img.icons8.com/color/48/000000/css3.png"/>
              <h2 class=" remove-mb">CSS</h2>
              <h2 class=" adjust-bot">Grid</h2>
              <a target="_blank" class="modified-button2" href="https://tuitt.gitlab.io/students/batch86/amiel-manzano/s06/a1/">Open</a>
            </div>
            <div class="vertical-center">
              <p>Grid is very helpful as it provides your webpage a responsive feature.</p>
            </div>
          </div>
        </div>


        <div class="col-lg-12 col-md-12 col-sm-12 list-projects shadow-lg rounded bg-photo">
          <div class="wrapper">
            <div class="left-part">
              <img src="https://img.icons8.com/plasticine/100/000000/camera.png"/>
              <h2 class=" remove-mb">Photography</h2>
              <h2 class=" adjust-bot">Website</h2>
              <a target="_blank" class="modified-button2" href="https://aemphotography.github.io/website/">Open</a>
            </div>
            <div class="vertical-center">
              <p>This is my online gallery. A website that I created in order to showcase my photos.</p>
            </div>
          </div>
        </div>
         

        <div class="col-lg-12 col-md-12 col-sm-12 list-projects shadow-lg rounded bg-dp">
          <div class="wrapper">
            <div class="left-part">
              <img src="https://img.icons8.com/nolan/64/blockchain-technology--v1.png"/>
              <h2 class=" remove-mb">Design</h2>
              <h2 class=" adjust-bot">Project</h2>
              <a target="_blank" class="modified-button2" href="https://www.facebook.com/groups/256184368395441/permalink/520636595283549/">Open</a>
            </div>
            <div class="vertical-center">
              <p>Title: The development of Crop Management and Inventory System for Mushroom Farmers.</p>
            </div>
          </div>
        </div>

        
    </div>
  </div>
  <div class="container">

    <h2 class="vertical-center mb-3 portfolio-heading">My Photographs</h2>
<!-- first carousel -->
    <div class="row box-adjust shadow-lg rounded">
      <div class="col-sm-12 col-md-12 col-lg-4 mb-5">
        <div class="vertical-center">
          <h2 class="rempad">Cats</h2>
          <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
              <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img class="d-block w-100" src="./assets/images/a1.JPG" alt="First slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="./assets/images/a2.jpg" alt="Second slide">
              </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
        </div>
      </div>


      <!-- second carousel -->
      <div class="col-sm-12 col-md-12 col-lg-4 mb-5">
        <div class="vertical-center">
          <h2 class="rempad">City</h2>
          <div id="carouselExampleIndicators2" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
              <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img class="d-block w-100" src="./assets/images/b1.jpeg" alt="First slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="./assets/images/b2.jpg" alt="Second slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="./assets/images/b3.jpg" alt="Third slide">
              </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators2" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators2" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
        </div>
      </div>


      <!-- third carousel -->
      <div class="col-sm-12 col-md-12 col-lg-4 mb-5">
        <div class="vertical-center">
          <h2 class="rempad">Plants</h2>
          <div id="carouselExampleIndicators3" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
              <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img class="d-block w-100" src="./assets/images/c1.JPG" alt="First slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="./assets/images/c2.jpg" alt="Second slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="./assets/images/c3.jpg" alt="Third slide">
              </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators3" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators3" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
        </div>
      </div>

    </div>
  </div>
</div>
     

    
       
   
  


   <footer class="container-fluid text-center">
    <p>&copy; Amiel Manzano | Web Developer</p>
   </footer>
   
    <!-- JQuery and popper js -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>
    
  

  </body>
</html>

